@charset "UTF-8";

/* xj_chart */
.xj_chart_table {
  width: 100%;
}
.xj_chart_table td {
  padding: .5em .2em;
  border: 1px solid #ccc;
}
.xj_chart_table td:first-child {
}
.xj_chart_header,
.xj_chart_header_first {
  text-align: center;
  background: #174F9E;
  color: #fff;
}
.xj_chart_value {
  text-align: right;
}
